$('#btnSimpan').click(function(e){
	$('#stateButton').val("Simpan");
	//alert ($('#stateButton').val());
});
$('#btnEdit').click(function(e){
	$('#stateButton').val("Edit");
});
$('#btnHapus').click(function(e){
	$('#stateButton').val("Hapus");
});
	